Subject: GSP 300, Mute feaure not working and unbalanced sound A side
From: EPOS Global Support <[email-masked]>
Cc: Ashish <[email-masked]>
Date: Sat, 29 Aug 2020 08:33:47 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (97812). Reply to this email to add a comment to the request.

----------------------------------------------

Heta Nyrhinen, Aug 29, 2020, 8:33 AM UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66867216295

----------------------------------------------

Sebastien Manin, Aug 26, 2020, 1:19 PM UTC (private)

Call from Zaid Patel

**Duplicate: Incoming call received** _#99428_
**Additional relevant information provided**:

Hello **Ashish**​,

Customr called to request a tracking number as he is wondering where is the replacement device.

Could you please contact the customer?

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Ashish, Aug 21, 2020, 10:08 AM UTC (private)

Asked customer to confirm a suitable collection date for the faulty product.

----------------------------------------------

Ashish, Aug 21, 2020, 10:07 AM UTC

Dear Zaid,

We have processed your warranty request and the replacement order number is SUK000003592. Kindly confirm once you have received the product.

We will arrange a UPS collection for the faulty product. Could you please confirm a suitable collection date?

UPS will make three collection attempts to collect the faulty product.

Please also confirm, if this collection address and contact details are correct:

**Name**: Zaid Patel
**Phone**: +44 1772 378055
**Email**:[email-masked]​ ​
**Address line 1**: 400 St Georges Road
**Address line 2**: Lancashire
**Postal Code**: PR1 6SL
**City**: Preston
**Country**: Gbr

Kind Regards,
 Ashish
 EPOS Global Support

----------------------------------------------

Sebastien Manin, Aug 21, 2020, 7:23 AM UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 300
**Issue**: Mute feaure not working and unbalanced sound A side

**What**: Requested RMA from Customer Service UK

**Who**: Zaid
**When**: 04/09/2020​

----------------------------------------------

Sebastien Manin, Aug 21, 2020, 7:23 AM UTC

Hello Zaid,

Thanks for your patience.

Your warranty claim has been approved!

We are now proceeding further with the replacement of your headset. We will get back to you once the replacement order is being generated.

In the meantime, please do not hesitate to contact us back if you need assistance with anything else.

I wish you all the best and have a nice day!

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Josephine Veena, Aug 19, 2020, 7:07 AM UTC (private)

RMA approved please provide Amazon return procedures.

----------------------------------------------

Sebastien Manin, Aug 18, 2020, 11:24 AM UTC (private)

**_CASE SUMMARY_**

**Contact person**: Zaid Patel
**Email**: [email-masked]
**Product name**: GSP 300
**Issue**: Mute feaure not working and unbalanced sound A side
**Current status**: Customer is reporting intermittent sound B side and unbalanced sound. Tested with the adapater and without on a tablet and PC. Issue remains the same. Non removable cable.
Customer claims that there is no damage on the cable. Purchased on the 6th of July 2020. Amazon return window is not available as we checked on the phone. Requested RMA approval.

----------------------------------------------

Sebastien Manin, Aug 18, 2020, 11:22 AM UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 300
**Issue**: Mute feaure not working and unbalanced sound A side

**What**: Advised that I'm investigating the warranty claim

**Who**: Zaid
**When**: 21/08/2020​

----------------------------------------------

Sebastien Manin, Aug 18, 2020, 11:22 AM UTC

Hello Zaid,

Thanks for your message.

I'm investigating your warranty claim and I'll get back to you as soon as possible.

Thanks for your patience!

Have a nice day!

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Zaid Patel, Aug 17, 2020, 3:10 PM UTC

Hi Sebastien,

Attached is the proof of purchase you requested. The shipping address is:

400 St Georges Road

Preston

Lancashire

PR1 6SL

I look forward to hearing from you. Thanks again.

Attachment(s):
Proof of Purchase Sennheiser gsp 300.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/q3fYeDsfAfqVuaM3rP4SQgXQq/?name=Proof+of+Purchase+Sennheiser+gsp+300.jpg

----------------------------------------------

Sebastien Manin, Aug 17, 2020, 9:17 AM UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 300
**Issue**: Mute feaure not working and unbalanced sound A side

**What**: Requested information to submit RMA approval

**Who**: Zaid
**When**: 18/08/2020​

----------------------------------------------

Sebastien Manin, Aug 17, 2020, 9:15 AM UTC (private)

Inbound call from +44 1772 378055
Call Details:

Call from: +44 1772 378055
Call to: +44 7723 494761
Time of call: 2020-08-17 08:59:34 UTC
Location: Preston, United Kingdom
Answered by: Sebastien Manin
Length of phone call: 15 minutes, 57 seconds

----------------------------------------------

Sebastien Manin, Aug 17, 2020, 9:11 AM UTC

Hello Zaid,

As discussed, would you be able to provide me with the following information:

A copy of the proof of purchase
Shipping address including post code

Once received, I will be able to advise you on your warranty options.

Thanks for your patience.

Have a nice day and stay safe!

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Sebastien Manin, Aug 17, 2020, 9:07 AM UTC (private)

**_CASE SUMMARY_**

**Contact person**: Zaid Patel
**Email**: [email-masked]
**Product name**: GSP 300
**Issue**: Mute feaure not working and unbalanced sound A side
**Current status**: Customer is reporting intermittent sound B side and unbalanced sound. Tested with the adapater and without on a tablet and PC. Issue remains the same. Non removable cable.
Customer claims that there is no damage on the cable.

----------------------------------------------

Sebastien Manin, Aug 17, 2020, 9:00 AM UTC (private)

Call from: +44 1772 378055
Call to: +44 7723 494761
Time of call: August 17, 2020 at 8:59:34 AM
Answered by: Sebastien Manin

--------------------------------
This email is a service from EPOS Gaming.

[WVGW6W-Y05D]